# See https://help.github.com/ignore-files/ for more about ignoring files.

# dependencies
/node_modules
/functions/node_modules

# testing
/coverage

# production
/db/firebase.js
/db/serviceAccountKey.json
/public/build
/uploads
/client/build/semantic
# misc
.DS_Store
.env
.env.local
.env.development.local
.env.test.local
.env.production.local

npm-debug.log*
yarn-debug.log*
yarn-error.log*
sendgrid.env
